/* From the Scheme Cookbook */
.scheme           { color: brown; margin:4pt; }  /* color for background punctuation */ 
.scheme .keyword  { color: rgb(68,0,203); font-weight: bold; }
.scheme .builtin  { color: navy;   }
.scheme .variable { color: black;  }
.scheme .global   { color: purple; }
.scheme .selfeval { color: green;  }
.scheme .comment  { color: teal;   }

/* From PLaneT */
.sansa { font-family: Arial, Helvetica, sans-serif; }

#header { background-color: #a1a2ce; 
          color: black;
          border-style: solid;
          border-width: thin;
          border-color: black;
          padding: 15px;
        }

#header-table {table-layout: fixed; }

#header-text-td { width: 90%; }
#header-logo-td { width: 10%; }

#header-logo   {float: right; 
                text-align: center;  
                margin-bottom: 10px; 
                }
#header-image  {text-align: center; 
                display: inline;}
#header-links  {text-align: center; 
                margin-bottom: 15px;
	             }

#header-helper {clear: both;}
